@charset "utf-8";

#sub_bg{position:relative;width:100%;width:100%;height:170px;padding-top:50px;border-bottom:1px solid #e1e1e1;color:#222;text-align:center}
#sub_bg p{opacity:0;padding-top:10px;margin-left:20px;font-size:15px;letter-spacing:-.3px}
#sub_bg h2{opacity:0;margin-left:-20px;font-size:30px;font-weight:normal;letter-spacing:-1px;font-family:var(--p-font)}

/* 반응형 [s] */
@media (max-width:1400px){
#sub_bg{height:auto;padding:50px 0}
}
@media (max-width:1024px){
#sub_bg h2{font-size:26px}
}
@media (max-width:768px){
#sub_bg{padding:42px 0}
#sub_bg h2{font-size:22px}
}
@media (max-width:480px){
#sub_bg{padding:18px 0}
#sub_bg p{display:none}
#sub_bg h2{font-size:16px}
}
/* 반응형 [e] */